﻿
body
{
    margin: 0;
    padding: 0;
    background: #FFFFFF url(images/img01.gif);
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #484645;
}

.inline
{
    display: inline-block;
    padding-right: 5px;
}
.tboxLong
{
    width: 311px;
}
.infoLabel
{
    font-size: smaller;
}

.questions
{
    font-weight: bold;
}
.answers
{
    padding-left: 10px;
}

.panelPopup
{
    padding: 10px;
    min-width: 220px;
    min-height: 50px;
    background: #EEEEEE;
}
.popupHeader
{
    background: #1E5676; /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#153351', endColorstr='#1E5676');*/ /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#153351), to(#1E5676)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #153351,  #1E5676); /* for firefox 3.6+ */
    color: #EEEEEE;
    font-weight: bolder;
    padding: 2px 5px 2px 5px;
}
.panelDetails
{
    display: none;
    padding: 7px 7px 7px 21px;
    background: url(Images/pnlDetails.jpg)repeat-x left top;
}
.panelEmbedDetails
{
    display: none;
    padding: 7px 7px 7px 21px;
}
.longTextbox
{
    width: 85%;
    margin-bottom: 0px;
}

h1, h2, h3
{
    margin-top: 0;
    font-weight: normal;
    color: #D33333;
}

h1
{
    font-size: 197%;
}

h2
{
    font-size: 136%;
}

h3
{
    font-size: 100%;
    font-weight: bold;
}

p, ul, ol
{
    margin-bottom: 1.6em;
    line-height: 180%;
}

p
{
}

blockquote
{
    font-style: italic;
}

ul
{
}

ol
{
}

a
{
    color: #000080;
}

a:hover
{
    text-decoration: none;
}

small
{
}

hr
{
    display: none;
}



img.left
{
    float: left;
    margin: 0 15px 0 0;
}

img.right
{
    float: right;
    margin: 0 0 0 15px;
    height: 116px;
    width: 115px;
}

/* Wrapper */

#wrapper
{
    padding-top: 20px;
    background: url(images/img02.gif) repeat-x;
}

/* Header */

#header
{
    width: 760px;
    height: 80px;
    margin: 0 auto;
}

/* Logo */

#logo
{
    float: left;
    width: 760px;
    height: 80px;
    padding: 0 0 0 0;
}

#logo h1, #logo h2
{
    margin: 0;
    text-align: center;
}

#logo h1
{
    padding-top: 15px;
    font-size: 36px;
    color: White;
}

#logo h2
{
    font-size: 12px;
}

#logo a
{
    text-decoration: none;
    color: #9f192c;
}

/* Search */

#search
{
    float: right;
    width: 300px;
}

html > body #search
{
    width: auto;
}

#search form
{
    margin: 0;
    padding: 30px 20px 0 0;
}

#search fieldset
{
    margin: 0;
    padding: 0;
    border: none;
}

#search legend
{
    display: none;
}

#searchinput, #searchsubmit
{
    font: bold 100% "Trebuchet MS" , Arial, Helvetica, sans-serif;
}

#searchinput
{
    width: 200px;
}

#searchsubmit
{
}

/* Menu */

#menu
{
    width: 760px;
    height: 300px;
    margin: 0 auto;
    background: url(images/treesDrops.png);
}

#menu h5
{
    padding: 30px 0px 0px 90px;
    float: left;
}

#menu h6
{
    padding: 60px 80px 0px 0px;
    font-size: 32px;
    color: #d33333;
    float: right;
}

/* Page */

#page
{
    width: 760px;
    margin: 0 auto;
    background: #FFFFFF url(images/img05.gif) repeat-y;
}

/* Content */

#content
{
    float: right;
    width: 470px;
    padding: 30px 20px;
    background: url(images/img06.gif) repeat-x;
}

.title
{
    padding-bottom: 5px;
    border-bottom: 1px solid #EDEBD5;
}

.twocols
{
}

.twocols .col1
{
    float: left;
    width: 225px;
}

.twocols .col2
{
    float: right;
    width: 225px;
}

.list
{
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}

.list li
{
    padding-left: 10px;
    background: url(images/img10.gif) no-repeat left center;
}

/* Sidebar */

#sidebar
{
    float: left;
    width: 210px;
    padding: 35px 20px;
    background: url(images/img06.gif) repeat-x;
}

#sidebar ul
{
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: normal;
}

#sidebar li
{
    background: url(images/img09.gif) repeat-x 0px 31px;
}

#sidebar li ul
{
    padding: 15px;
}

#sidebar li li
{
    background: none;
}

#sidebar h2
{
    height: 25px;
    margin: 0;
    padding: 5px 0 0 15px;
    background: url(images/img08.gif) no-repeat;
    font-size: 100%;
    font-weight: bold;
}

#sidebar h3
{
    margin: 0;
    font-size: 85%;
}

#sidebar p
{
    margin-top: 0;
    line-height: normal;
}

#sidebar a
{
}

#sidebar a:hover
{
}

#sidebar .list li
{
    padding: 5px 0;
}

#sidebar .list
{
}

/* Footer */

#footer
{
    clear: both;
    width: 760px;
    margin: 0 auto;
    padding: 20px 0;
    background: url(images/img07.gif) repeat-x;
    color: #CCCCCC;
}

#footer p
{
    margin: 0;
    text-align: center;
    font-size: 77%;
}

#footer a
{
    color: #CCCCCC;
}
